/*
	Name: Newfields - Article Style Sheet
	Date: January 2021
	Version: 1.4
	Author: T Newfields
	Autor URI: http://tnewfields.info
*/
a:active {color:#00F;}
a:hover, a:active {background-color: #C74350;
	color: #000;
	font-size:150%;
	text-decoration: none;
	text-shadow: 2px 2px 2px #333;
}
a img {border: 0px; color: "#0D0DAD"; text-decoration: none;}
a:link {color: "#6D0DAD"; text-decoration: none; font-weight: 600; text-shadow: 0px 0px 0 white, 0px 0px 3 black;}
a:visited {color: #000300; padding: 0 2px; text-decoration: none;}

body {background: url('Graphics/paper.jpg');
	line-height: 1.0;
	margin: 15px;
	padding: 0px;
	font-family: Times, Fantasy;
	text-align: left;
}
.body2 a:link,a:visited {
font-weight:bold;
font-size:16px;
background-color:#9FF;
width:30%
text-align:center;
padding:8px;
spacing:8px;
text-decoration:none;
}
.body2 a:hover,a:active {background-color:#7A991A;
}

div {margin-right: auto; margin-left: auto;}

.fade:hover { opacity: 0.5;}
.flex-container {height: 50px;
	display: -webkit-flex;
	padding-top: 15px;
	display: flex;
	-webkit-flex-direction: row;
	flex-direction: row;
	flex-wrap: nowrap;
	-webkit-flex-wrap: nowrap;
	align-items: center;
	-webkit-align-items: center;
	align-items: center;
	-webkit-align-items: center;
	align-content: center;
	justify-content: center;
}
.flex-item {background-color: #BBF;
	width: 250px;
	height: 40px;
	margin: 10px;
	font-family: Arial Black,Arial Bold,Gadget,sans-serif;
	font-weight:bold;
	text-align:center;
	padding:5px;
	text-decoration:none;
	box-shadow: 0 0 4px #FFF, 0 0 8px #63602D, 0 0 12px #FFF;
}
.flex-itemA {background-color: #BFB;
	width: 250px;
	height: 40px;
	margin: 10px;
	font-family: Arial Black,Arial Bold,Gadget,sans-serif;
	font-weight:bold;
	text-align:center;
	padding:5px;
	text-decoration:none;
	box-shadow: 0 0 4px #FFF, 0 0 8px #63602D, 0 0 12px #FFF;
}
.flex-itemB {background-color: #FBB;
	width: 250px;
	height: 40px;
	margin: 10px;
	font-family: Arial Black,Arial Bold,Gadget,sans-serif;
	font-weight:bold;
	text-align:center;
	padding:5px;
	text-decoration:none;
	box-shadow: 0 0 4px #FFF, 0 0 8px #63602D, 0 0 12px #FFF;
}
.flex-item a:hover,a:active {background-color:#7A991A;}
.ghosttext {color: black;
	font-size:1.2em; font-size: 2.2vw;
	text-align:center;
	font-family: "Curlz MT", Luminari, "Book Antiqua", "Gills Sans", Arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, Meiryo;
	font-weight:800;
	line-height: 40px; line-height: 5vh;
	padding-left: 16px;
	padding-right: 16px;
    text-shadow: 0 0 5px #fff,
                   0 0 10px #FDF48D,
                   0 0 15px #fff,
                   0 0 20px #BFA371,
                   0 0 25px #fff,
                   0 0 30px #719357,
                   0 0 36px #fff,
                   0 0 56px #3E9175;
}

h1 {color: #603;
	font-size: 3.0em;  
	text-align:center;
	font-family: Fantasy,"Book Antiqua","Goudy Old Style",Perpetua,serif;
    -webkit-transform:scale(1.3,1);
    -moz-transform:scale(1.3,1);
    -ms-transform:scale(1.3,1);
    -o-transform:scale(1.3,1);
    transform:scale(1.3,1);
}
h2 {color: #000;
	font-size:1.6em;  
	font-family: "Monotype Corsiva", Perpetua, "Goudy Old Style", Karla, "Merlo Round", "Goudy Old Style", Baskerville, "Monotype Sorts", serif;
	font-weight: 800;
	letter-spacing: 2px;
	text-shadow: 1px 1px 0 white, 2px 2px 0 blue, 3px 6px 3 white;
	margin: 10px;
	text-align: center;
}

h3 {font-size: 1.429em;  text-align:center; }
h4 {font-size: 1.2em;  text-align:center; margin-top:-5px;}
h5 {font-size: 1.143em;  text-align:center; }
h6 {font-size: 1em;  text-align:center; }

h2, h3, h4, h5, h6 {
	font-weight: 400;
	line-height: 1.1;
	margin-bottom: .8em;
}
.hvr-grow {display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.hvr-grow:hover, .hvr-grow:focus, .hvr-grow:active {
	-webkit-transform: scale(1.3);
	transform: scale(1.3);
}

img {border: 1px;}
.fade {opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
}

img.bg {box-shadow: 1px 1px 2px #FFFFF3, 0 0 5px #A4CA7E, 0 0 25px #0F1519;
}


#main img {float: left;}
p { margin-top: 0.5vw;
    margin-bottom: 0em;
    line-height: 0.33vw;
    min-height: 5px;
    overflow: hidden;
}
.page-break {page-break-after: always;}

#proviso {color: #000;
	font-size:88%;
	text-align:center;
	font-weight: 400;
	font-family: "Eccentric Std", Galadriel, "Cherritt Condensed", "Bookman Old Style", "Calisto MT", "Goudy Old Style", serif;
}

#proviso2 {color: #654321;  
	font-size:78%;
	text-align:center;
	font-weight: 400;
	font-family: Optima, "Comic Sans MS", "Lucida Calligraphy", Canciller, "Lorenzo Swash", Quill, "Apple Chancery", Jester, fantasy;
}

#proviso3 {color: black;  
	font-size:62%;
	text-align:center;
	font-weight: 400;
	font-family: Giddyup, "Chelly FY", Rickles, "Loopy Fiesta", "Twinkle Star", Tamara, serif;
}

table {margin: .5em auto 1.5em auto;}
	thead th {padding: .5em .4em; text-align: center;}
	thead td {}
	tbody td {padding: .5em .4em;}
	tbody th {}
	tbody .alt td {}
	tbody .alt th {}
	tfoot th {}
	tfoot td {}


